.propaganda__wrapper{
    display: flex;
    max-width: 1270px;
}
.propaganda__left{
    width: 74.489%;
    margin-right: 24px;
}
.propaganda__right,
.propaganda__upper-sub{
    flex: 1;
}
.propaganda__right >*{
    width: 100%;
    border-radius: 2px;
    overflow: hidden;
}
.propaganda__right >* img{
    width: 100%;
    object-fit: cover;
}
.propaganda__upper{
    margin-bottom: 48px;
    display: flex;
}
.propaganda__upper .category-news__title--highlight{
    font-size: 32px;
    margin-bottom: 16px;
}
.propaganda__upper-main{
    width: 65.751%;
    margin-right: 24px;
}
.propaganda__upper-sub>*:first-child{
    padding-bottom: 16px;
    margin-bottom: 16px;
    border-bottom: 1px dashed var(--color-neutral-200);
}
.propaganda__lower{
    display: flex;
}
.propaganda__lower>*:nth-child(-n+3){
    margin-right: 24px;
}
.propaganda__lower>*{
    width: calc((100% / 4) - (24px * 3 / 4));
}
@media screen and (max-width: 576px){
    .propaganda__upper{
        flex-direction: column;
        margin-bottom: 0;
    }
    .propaganda__left,
    .propaganda__upper-main{
        width: 100%;
        margin-right: 0;
    }
    .propaganda__upper-main,
    .propaganda__upper-sub{
        padding-bottom: 16px;
        margin-bottom: 16px;
        border-bottom: 1px dashed var(--color-neutral-200);
    }
    .propaganda__upper-sub{
        display: flex;
    }
    .propaganda__upper-sub>*{
        width: calc((100% / 2) - 8px);
    }
    .propaganda__upper-sub>*:first-child{
        padding-bottom: 0;
        margin-bottom: 0;
        border-bottom: none;
        margin-right: 16px;
    }
    .propaganda__right{
        display: none;
    }
    
    .propaganda__upper .category-news__title--highlight{
        font-size: 20px;
        margin-bottom: 0;
    }
    .propaganda__upper .category-news__description{
        display: none;
    }
    .propaganda__lower>*:nth-child(n+3){
        display: none;
    }
    .propaganda__lower>*:nth-child(-n+2){
        width: calc((100% / 2) - 8px);
        margin-right: 0px;
    }
    .propaganda__lower>*:nth-child(1){
        margin-right: 16px;
    }
    .propaganda__lower{
        padding-bottom: 16px;
        border-bottom: 1px dashed var(--color-neutral-200);
    }
}